"sAudioJourneyContentTypeOptionAll"="Sve";
"sAudioJourneyContentTypeOptionAudiobooks"="Audioknjige";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasti";
"sAudioJourneyContentTypeOptionTypeDisplay"="Vrsta sadržaja";
"sAudioJourneyIntentDescription"="Otvara sažetak sadržaja na početnoj stranici Spotifya koji je filtriran prema odabranoj vrsti sadržaja";
"sAudioJourneyIntentTitle"="Pregledajte sažetak sadržaja na početnoj stranici";
"sAudioJourneyParameterRequestValueDialog"="Odaberite šta ćete pregledavati";
"sAudioJourneyParameterSummary ${contentType}"="Pregledajte ${contentType}";
"sAudioJourneyParameterTitle"="Pitaj svaki put";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Prikaži moje audioknjige";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Otvori Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Prikaži moje podcaste";
